/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e7              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  69.00pt;
	top             : 233.25pt;
	width           : 615.75pt;
	height          : 814.50pt;
	}
span#e6             { /* nature_website_11297003.... */
	background      : transparent url(nature_website_11297003.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :  21.75pt;
	width           : 208.50pt;
	height          : 136.50pt;
	}
div#e5              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 333.00pt;
	top             : 179.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e4              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 426.00pt;
	top             : 177.75pt;
	width           :  67.50pt;
	height          :  28.50pt;
	}
a#a4                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e3              { /* Home */
	position        : absolute;
	left            : 258.00pt;
	top             : 181.50pt;
	width           :  63.75pt;
	height          :  24.00pt;
	}
span#e2             { /* nature_website_11297002.... */
	background      : transparent url(nature_website_11297002.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :1167.75pt;
	width           : 351.00pt;
	height          : 202.50pt;
	}
span#e1             { /* nature_website_11297001.... */
	background      : transparent url(nature_website_11297001.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  15.75pt;
	width           : 192.75pt;
	height          : 144.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
